<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}
Import::C('ucenter/ucenter');
class Ctl_Xiche_Ucenter extends Ctl_Ucenter
{
    //put your code here
}